Subject: MIB Draft issue

From: Patrick Droz <[email-masked]>
Date: Fri, 13 Jan 2006 09:16:48 +0100

Shortly before Christmas holiday the chairs asked the opinion on the 
list concerning the adoption of the MIB draft as a ForCES WG.  Feedback 
has been positive on the list thus far. In order to close this issues we 
would like to set a deadline as follows: Please submit any further 
feedback by January 21st 06, at which time we will evaluate the group 
consensus on this matter.

David and Patrick